.document-side-bar-item {
  height: 100%;
  @include default-link();
  @include FS('FS');
  @include FM('L');
  display: block;
  cursor: pointer;
  text-align: left;
  padding: 4px 0;
  padding-left: 20px;
  border-radius: 5px;
  @include themify($themes) {
    background: themed('transparent');
    color: themed('string');
  }
  &:hover {
    background: rgba(255, 255, 255, 0.1);
  }
  &.active {
    background: rgba(255, 255, 255, 0.1);
    @include themify($themes) {
      color: themed('main');
    }
  }
}
